.productImage{
    width: auto;
          height: 170px;
          object-fit: fill;
          max-width: 160px;
}
  .productImage:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    transform: scale(1.25);
    animation-name: example;
  animation-duration: 1.5s;
  }

  @keyframes example {
    from {transform: scale(1);}
    to {background-color: scale(1.25);}
  }

.reset{
    margin-top: 180%;
}
@media only screen and (max-width: 600px) {
    .productImage{
        width: 90%;
              height: auto;
              object-fit: fill;
    }
    .refresh{
        width: 100%;
    }

    .reset{
        margin-top: 5%;
    }

}